16
0 3 0 4
1 3 3 4
2 3 6 4
3 3 9 4
4 4 12 2
5 4 16 2
6 4 20 2
7 4 24 2
8 2 28 6
9 2 30 6
10 2 32 6
11 2 34 6
12 1 36 6
13 1 37 6
14 1 38 6
15 1 39 6

FILE FORMAT
START
NUM_OF_STATES
STATE_INDEX NUM_OF_FRAMES FRAME_OFFSET DELAY
STATE_INDEX NUM_OF_FRAMES FRAME_OFFSET DELAY
... ...
END